Subject: (urth) John V Marsch, superspy

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Tue, 23 Jun 1998 08:26:27 +0000

Sgt Rock wrote:
> ...It seems to me that in 5th Head, _everything_ is
> possible, and here one obvious possibility has been overlooked: Marsch
> is, precisely as his Kafkaesque captors insist, a spy and assassin.
  <snip>
> In fact, Marsch has a double cover story: first, that he is an
> anthropologist from earth. This primary cover is the one he used when
> moving about Port-Mimizon. He activated his secondary cover when he was
> arrested: hoping to take advantage of the Sainte Croix natives'
> ignorance of "abos", he began to pretend that he was an abo trying to
> pass as an anthropologist from Earth.

What can "Marsch" possibly gain by pretending to belong to a native race
everyone thinks died out a century ago? In our terms, it would be like O
J Simpson trying to fool the jury by dropping subtle hints that he was
in fact jamming with Elvis at the time of the murder.

*More Wolfe info & archive of this list at http://www.urth.net/urth/